@charset "UTF-8";
/*--------------------------------------------------
for 
FileName: Family特集（200907）.css
$Id$
--------------------------------------------------*/

/*Common
------------------------------------------------*/
#leftColumnLV1{text-align:left;}
#breadcrumbs{padding-bottom:8px;}

/*Contents
------------------------------------------------*/
#wrapContents a,#wrapContents a:visited{color:#663300;text-decoration:underline;}
#wrapContents a:hover{color:#996633;}

#localNavi{width:335px;margin:0 0 0 307px;overflow:hidden;}
#localNavi li{float:left;}
#localNavi li a{display:block;height:24px;text-indent:-9999px;}
#linkTop a{width:167px;background:url(/gg/img/screen/family/special/200906/btn_top.jpg) no-repeat scroll left -24px;}
#linkFeature a{width:168px;height:24px;background:url(/gg/img/screen/family/special/200906/btn_feature.jpg) no-repeat scroll left -24px;}
#wrapContents .now a{background-position:left top;}

/*top--------------------------*/


/*■firstArea■*/
#firstArea{
position:relative;
}

#firstArea p{
padding:10px 8px 20px 8px;
}

#presentLink{
display:block;
width:116px;
height:116px;
position:absolute;
left:4px;
top:163px;
text-indent:-9999px;
overflow:hidden;
}

h2#mainTitle{
width:640px;
height:289px;
background:url(/gg/img/screen/family/special/200907/header.jpg) no-repeat scroll left top;
text-indent:-9999px;
}


#weekNavi{
width:640px;
height:30px;
}

#weekNavi li{
float:left;
width:150px;
height:30px;
text-indent:-9999px;
overflow:hidden;
}

#weekNavi li a{
display:block;
width:150px;
height:30px;
text-indent:-9999px;
overflow:hidden;
}


#weekNavi li#vol1{background:url(/gg/img/screen/family/special/200907/vol1tab.gif) no-repeat scroll left top;}

#weekNavi li#vol2{
margin-left:13px;
background:url(/gg/img/screen/family/special/200907/vol2tab.gif) no-repeat scroll left top;
}

#weekNavi li#vol3{
margin-left:13px;
background:url(/gg/img/screen/family/special/200907/vol3tab.gif) no-repeat scroll left top;
}

#weekNavi li#vol4{
margin-left:13px;
background:url(/gg/img/screen/family/special/200907/vol4tab.gif) no-repeat scroll left top;
}

/*■secondArea■*/
#secondArea{
margin:0 auto 20px auto;
width:628px;
background:url(/gg/img/screen/family/special/200907/second_bg.gif) repeat-y scroll left top;
}

#secondArea h3{
width:628px;
height:54px;
background:url(/gg/img/screen/family/special/200907/vol1main_ttl.gif) no-repeat scroll left top;
text-indent:-9999px;
}

p#firstParagraph{
padding-bottom:6px;
margin:0px 22px 0px 22px;
background-color:#FFFFFF;
}

#blogersIdea{
clear:both;
width:628px;
height:241px;
background:url(/gg/img/screen/family/special/200907/user_devise.gif) no-repeat scroll left top;
text-indent:-9999px;
}


#upperBlock{
margin:0 4px;
padding:0 0 22px 0;
background:url(/gg/img/screen/family/special/200907/connect_bg.gif) no-repeat #FFFFFF scroll -4px bottom;
}

dl#firstData{
float:left;
width:302px;
height:232px;
margin-left:7px;
_margin-left:0;
background:url(/gg/img/screen/family/special/200907/use_item_image.gif) no-repeat scroll left top;
text-indent:-9999px;
}
#upperBlock {
_padding-left:7px;
}
p#firstDataP{
float:right;
width:286px;
padding:8px 13px 0 0;
line-height:140%;
}

p#firstDataP span{
display:block;
margin-top:12px;
font-size:88%;
}


#bottomBlockL{
float:left;
width:306px;
margin-left:5px;
_margin-left:2px
}

#bottomBlockL p{
padding:10px 6px 6px 6px;
line-height:150%;
}

#secondData{
width:306px;
height:117px;
background:url(/gg/img/screen/family/special/200907/favorite_mat.gif) no-repeat scroll left top;
text-indent:-9999px;
}

#bottomBlockR{
float:right;
width:306px;
margin-right:5px;
_margin-right:2px;
}

#bottomBlockR p{
padding:10px 6px 6px 6px;
line-height:140%;
}

#thirdData{
width:306px;
height:117px;
background:url(/gg/img/screen/family/special/200907/camera_trouble.gif) no-repeat scroll left top;
text-indent:-9999px;
}

/*■thirdArea■*/
#thirdArea{
margin:0 auto 0 auto;
width:628px;
}

#thirdArea h3{
width:628px;
height:44px;
background:url(/gg/img/screen/family/special/200907/vol1sub_ttl.gif) no-repeat scroll left top;
text-indent:-9999px;
}

#photoArea p{
padding:0 6px 14px 6px;
}

#photoArea{
background:url(/gg/img/screen/family/special/200907/photos_top.gif) repeat-y scroll left top;
}

#moreLinkArea{
padding:8px 0 0 0;
width:628px;
height:55px;
background:url(/gg/img/screen/family/special/200907/photos_bottom.gif) no-repeat scroll left bottom;
}

#moreLinkArea a{
display:block;
width:468px;
height:43px;
margin:0 auto;
background:url(/gg/img/screen/family/special/200907/more_photo.gif) no-repeat scroll left bottom;
text-indent:-9999px;
overflow:hidden;
}


#mobileConnect{
width:628px;
height:115px;
background:url(/gg/img/screen/family/special/200907/mobile_blog_conduct.gif) no-repeat scroll left bottom;
position:relative;
}

#mobileConnect h4{
height:53px;
text-indent:-9999px;
}

#mobileConnect p{
padding:0 105px 0 16px;
}

#mobileConnect #qrCode{
display:block;
widht:82px;
height:82px;
position:absolute;
left:536px;
top:19px;
}


#conPresent{
width:630px;
<margin:30px auto 12px;
_margin:30px auto 12px;
margin:15px auto 12px;
padding:0;
background:url(/gg/img/screen/family/special/200906/con_prebg.gif) repeat-y scroll left top;
}

#sub_conPresent{
padding:0px 0 20px 0;
position:relative;
background:url(/gg/img/screen/family/special/200906/con_prebototm.gif) no-repeat scroll left bottom;
}

#conPresent dl{
padding:15px 10px 0;
background:url(/gg/img/screen/family/special/200906/con_pretop.gif) no-repeat scroll left top;
}

#conPresent dt{
padding:0 0 10px 14px;
background:url(/gg/img/screen/family/special/common/icon01.gif) no-repeat scroll left 0.27em;
}

#conPresent dd img{
float:left;
margin:0 0 0 18px;
width:201px;
height:149px;
}

#conPresent dd p{
float:right;
padding:0 30px 0 0;
width:345px;
line-height:1.6;
}

#conPresent dd p strong{
font-size:1.25em;
font-weight:bold;
}

#sub_conPresent .infoLink{
width:200px;
height:20px;
position:absolute;
right:20px;
bottom:12px;
text-align:right;
}

#sub_conPresent .infoLink a{
padding-left:18px;
background:url(/gg/img/screen/family/special/200907/circle_arrow.gif) no-repeat left top;
}


#bottomBackNo{
margin:0 auto 60px auto;
width:628px;
background:url(/gg/img/screen/family/special/200907/backno_bg.gif) repeat-y left top;
}

#bottomBackNo h3{
width:628px;
height:34px;
background:url(/gg/img/screen/family/special/200907/backno_head.gif) no-repeat left top;
text-indent:-9999px;
}

#bottomBackNo ol{
padding:0 12px 10px 12px;
background:url(/gg/img/screen/family/special/200907/backno_bottom.gif) no-repeat left bottom;
}

#bottomBackNo li{
margin-bottom:6px;
padding-left:12px;
background:url(/gg/img/screen/family/special/200907/back_no_dots.gif) no-repeat left center;
}

/* ################################### vol02 ################################### */
#weekNavi li#vol1 {
background:transparent url(/gg/img/screen/family/special/200907/nav_01.gif) no-repeat scroll left top;
}
#weekNavi li#vol2 {
background:transparent url(/gg/img/screen/family/special/200907/nav_02.gif) no-repeat scroll left top;
}
#weekNavi li#vol3 {
background:transparent url(/gg/img/screen/family/special/200907/nav_03.gif) no-repeat scroll left top;
}
#weekNavi li#vol4 {
background:transparent url(/gg/img/screen/family/special/200907/nav_04.gif) no-repeat scroll left top;
}


div.clear {
clear:both;
}
#wrapContents.vol2 p {
line-height:1.4em;
letter-spacing:0.02em;
}
#wrapContents.vol2 #secondArea {
background:transparent url(/gg/img/screen/family/special/200907/vol2_03_bg.gif) repeat-y scroll left top;
width:auto;
margin-bottom:0;
}
#wrapContents.vol2 #secondArea h3 {
background:transparent url(/gg/img/screen/family/special/200907/vol2_02_title.gif) no-repeat scroll left top;
text-indent:-9999px;
width:auto;
height:79px;
margin-bottom:5px;
}
#wrapContents.vol2 #secondArea .left-content {
float:left;
width:331px;
padding:0 0 0 9px;
}
#wrapContents.vol2 #secondArea .left-content h4,
#wrapContents.vol2 #secondArea .right-content h4 {
text-indent:-9999px;
height:0px;
overflow:hidden;
}
#wrapContents.vol2 #secondArea .left-content img,
#wrapContents.vol2 #secondArea .right-content img {
float:left;
}
#wrapContents.vol2 #secondArea .left-content .right {
width:242px;
float:right;
}
#wrapContents.vol2 #secondArea .left-content .right .dialogue {
background:transparent url(/gg/img/screen/family/special/200907/vol2_02_dialogue_head.gif) no-repeat scroll left top;
padding:16px 0 0;
}
#wrapContents.vol2 #secondArea .left-content .right .dialogue span {
display:block;
background:transparent url(/gg/img/screen/family/special/200907/vol2_02_dialogue_foot.gif) no-repeat scroll left bottom;
padding:0 18px 16px;
margin-bottom:0px;
}
#wrapContents.vol2 #secondArea .left-content .right p {
padding: 7px 18px 0;
background-color:#ffffff;
}
#wrapContents.vol2 #secondArea .right-content {
width:291px;
float:right;
}
#wrapContents.vol2 #secondArea .right-content .right {
float:right;
width: 184px;
}
#wrapContents.vol2 #secondArea .right-content .right p {
padding-right:18px;
}
#wrapContents.vol2 #secondArea div.clear {
height:21px;
background:transparent url(/gg/img/screen/family/special/200907/vol2_02_foot.gif) no-repeat scroll left bottom;
margin-top:9px;
}
#wrapContents.vol2 #thirdArea {
width:auto;
margin-bottom:20px;
background:transparent url(/gg/img/screen/family/special/200907/vol2_03_bg.gif) repeat-y scroll left top;
}
#wrapContents.vol2 #thirdArea .section {
padding:0 10px 0 9px;
clear:both;
}
#wrapContents.vol2 #thirdArea .section h4 {
text-indent:-9999px;
height:0px;
overflow:hidden;
}
#wrapContents.vol2 #thirdArea .section p {
padding: 40px 10px 10px 61px;
width:281px;
float:left;
}
#wrapContents.vol2 #thirdArea .section img {
float:right;
}
#wrapContents.vol2 #thirdArea .section.parts01 {
background:transparent url(/gg/img/screen/family/special/200907/vol2_03_subtitle01.gif) no-repeat scroll 9px top;
}
#wrapContents.vol2 #thirdArea .section.parts02 {
background:transparent url(/gg/img/screen/family/special/200907/vol2_03_subtitle02.gif) no-repeat scroll 9px top;
}
#wrapContents.vol2 #thirdArea .section.parts03 {
background:transparent url(/gg/img/screen/family/special/200907/vol2_03_subtitle03.gif) no-repeat scroll 9px top;
}
#wrapContents.vol2 #thirdArea div.clear {
background:transparent url(/gg/img/screen/family/special/200907/vol2_03_foot.gif) no-repeat scroll left top;
height:12px;
}
#wrapContents.vol2 #forthArea {
background:transparent url(/gg/img/screen/family/special/200907/vol2_05_bg.gif) repeat-y scroll left top;
}
#wrapContents.vol2 #forthArea h3{
text-indent:-9999px;
background:transparent url(/gg/img/screen/family/special/200907/vol2_04_title.gif) no-repeat scroll left top;
height:38px;
}
#wrapContents.vol2 #forthArea p{
padding:7px 10px;
margin-bottom:10px;
}
#wrapContents.vol2 #forthArea ul li{
display:block;
width:213px;
float:left;
}
#wrapContents.vol2 #fifthArea {
background:transparent url(/gg/img/screen/family/special/200907/vol2_05_bg.gif) repeat-y scroll left top;
overflow:visible;
position:relative;
min-height:73px;
_height:73px;
}
#wrapContents.vol2 #fifthArea .img{
position:absolute;
top:-26px;
left:532px;
width:108px;
height:99px;
}
#wrapContents.vol2 #fifthArea .dialogue {
margin: 0 0 18px 6px;
width:518px;
padding:17px 0 0;
background:transparent url(/gg/img/screen/family/special/200907/vol2_05_dialog_head.gif) no-repeat scroll left top;
}
#wrapContents.vol2 #fifthArea .dialogue span {
display:block;
background:transparent url(/gg/img/screen/family/special/200907/vol2_05_dialog_foot.gif) no-repeat scroll left bottom;
padding: 0 11px 17px;
}
#wrapContents.vol2 #fifthArea div.clear {
/*padding-top:26px;*/
background:transparent url(/gg/img/screen/family/special/200907/vol2_05_foot.gif) no-repeat scroll left bottom;
height:46px;
}
#wrapContents.vol2 #sixthArea {
background:transparent url(/gg/img/screen/family/special/200907/vol2_06_bg.gif) repeat-y scroll left top;
}
#wrapContents.vol2 #sixthArea h3 {
text-indent:-9999px;
height:0px;
overflow:hidden;
}
#wrapContents.vol2 #sixthArea p {
padding: 13px 0 13px 23px;
width:518px;
float:left;
}
#wrapContents.vol2 #sixthArea img  {
float:right;
padding-right:15px;
}
#wrapContents.vol2 #sixthArea div.clear {
height:11px;
background:transparent url(/gg/img/screen/family/special/200907/vol2_06_foot.gif) no-repeat scroll left bottom;
}

/* ################################### vol03 ################################### */
#wrapContents.vol3 #secondArea h3 {
background:transparent url(/gg/img/screen/family/special/200907/vol3_02_title.gif) no-repeat scroll left top;
}
#wrapContents.vol3 #secondArea div.clear {
background:transparent url(/gg/img/screen/family/special/200907/vol3_02_foot.gif) no-repeat scroll left bottom;
height:34px;
margin-top:9px;
}

#wrapContents.vol3 #thirdArea .group-a {
background:transparent url(/gg/img/screen/family/special/200907/vol3_03a_bg.gif) repeat-y scroll left top;
}

#wrapContents.vol3 #thirdArea .group-a div.clear {
background:transparent url(/gg/img/screen/family/special/200907/vol3_03a_foot.gif) no-repeat scroll left top;
height:28px;
}
#wrapContents.vol3 #thirdArea .group-b {
background:#EEF9FF url(/gg/img/screen/family/special/200907/vol3_03b_bg.gif) repeat-y scroll left top;
}


#wrapContents.vol3 #thirdArea .group-a .section.parts01 {
background:transparent url(/gg/img/screen/family/special/200907/vol3_03a_subtitle01.gif) no-repeat scroll 10px top;
}
#wrapContents.vol3 #thirdArea .group-a .section.parts02 {
background:transparent url(/gg/img/screen/family/special/200907/vol3_03a_subtitle02.gif) no-repeat scroll 10px top;
}
#wrapContents.vol3 #thirdArea .group-b .section.parts01 {
background:transparent url(/gg/img/screen/family/special/200907/vol3_03b_subtitle01.gif) no-repeat scroll 10px top;
}
#wrapContents.vol3 #thirdArea .group-b .section.parts02 {
background:transparent url(/gg/img/screen/family/special/200907/vol3_03b_subtitle02.gif) no-repeat scroll 10px top;
}
#wrapContents.vol3 #thirdArea .section p {
padding-left:70px;
width:347px;
}
#wrapContents.vol3 #thirdArea div.clear {
background:transparent url(/gg/img/screen/family/special/200907/vol3_03b_foot.gif) no-repeat scroll left top;
height:15px;
}
#wrapContents.vol3 #forthArea p {
margin-bottom:0;
}
#wrapContents.vol3 #forthArea ul {
height:189px;
}
#wrapContents.vol3 #forthArea ul li {
width:auto;
}
#wrapContents.vol3 #fifthArea .dialogue {
margin-bottom:0;
}
/* ################################### vol04 ################################### */
#wrapContents.vol4 #secondArea h3 {
background:transparent url(/gg/img/screen/family/special/200907/vol4_02_title.gif) no-repeat scroll left top;
}
#wrapContents.vol4 #thirdArea .group-a .section.parts01 {
background:transparent url(/gg/img/screen/family/special/200907/vol4_03_subtitle01.gif) no-repeat scroll 10px top;
}
#wrapContents.vol4 #thirdArea .group-a .section.parts02 {
background:transparent url(/gg/img/screen/family/special/200907/vol4_03_subtitle02.gif) no-repeat scroll 10px top;
}
#wrapContents.vol4 #thirdArea .section p {
padding-left:70px;
width:316px;
}
#wrapContents.vol4 #thirdArea .group-a div.clear {
background:transparent url(/gg/img/screen/family/special/200907/vol3_03a_foot.gif) no-repeat scroll left top;
height:15px;
}
#wrapContents.vol4 #forthArea h4 {
display:none;
}
#wrapContents.vol4 #forthArea .group {
margin-bottom:26px;
}
#wrapContents.vol4 #forthArea .group p{
text-indent:-9999px;
}
#wrapContents.vol4 #forthArea .group p img{
position:absolute;
top:18px;
}
#wrapContents.vol4 #forthArea p {
margin-bottom:0;
padding:0;
position:relative;
}
#wrapContents.vol4 #forthArea p.paragraph01 {
padding:7px 10px;
}
#wrapContents.vol4 #forthArea .parts01 {
background:transparent url(/gg/img/screen/family/special/200907/vol4_04_bg01.gif) no-repeat scroll left top;
width: 325px;
height: 210px;
float:left;
}
#wrapContents.vol4 #forthArea .parts01 img{
left:179px;
}
#wrapContents.vol4 #forthArea .parts02 {
background:transparent url(/gg/img/screen/family/special/200907/vol4_04_bg02.gif) no-repeat scroll left top;
width: 315px;
height: 210px;
float:right;
}
#wrapContents.vol4 #forthArea .parts02 img{
left:0px;
}